.contenedor-emprendimientos {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  gap: 30px;
  padding: 50px 70px;
}

@media (300px < width < 750px) {
  .contenedor-emprendimientos {
    gap: 20px;
    padding: 50px 10px;
  }
}
